﻿@charset "utf-8";
:root{--color:#ed0611}
.head-top{background:#002f75}
.pro-d-main .preview-container .small-box{border: none;}
.home-cate { display: none;}
.home-footintro{background: #002f75;color:#fff}
.home-footintro .wmkcfeedback{max-width:810px;margin: 20px auto;}
.home-footintro .home-title {text-transform: uppercase;}
.home-footintro { padding: 1% 0;}
@media (min-width:1025px){header.is-active .head-top{height:40px;opacity:1}}
.head-center{line-height:1.3;text-align:center;width:45%}
@media (max-width:1280px) and (min-width:1025px){.head-left .item:last-child{margin-left:15px}
.head-center{font-size:var(--fontsize14)}
.head-share ul a{margin-right:5px}
}
#liproducts>a{pointer-events: none;}
.news-main .protypefeedback,.news-d-main .protypefeedback{display:none}